body
{
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12pt;
	background-color: #FFFFFF;
	margin: 0px;
	text-decoration: none;
}

p
{
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12pt;
	text-decoration: none;
}

h1
{
	font-family: Trebuchet MS, Verdana, Arial, sans-serif;
	font-size: 30pt;
	color: #669933;
	text-decoration: none;
}

h2
{
	font-family: Trebuchet MS, Verdana, Arial, sans-serif;
	font-size: 24pt;
	color: #669933;
	text-decoration: none;
}

h3
{
	font-family: Trebuchet MS, Verdana, Arial, sans-serif;
	font-size: 18pt;
	color: #669933;
	text-decoration: none;
}

h4
{
	font-family: Trebuchet MS, Verdana, Arial, sans-serif;
	font-size: 14pt;
	color: #669933;
	text-decoration: none;
}

a:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #669933;
	text-decoration: none;
}

a:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #669933;
	text-decoration: none;
}

a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

a:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

a.hyperlinks
{
	font-size: 9px;
}

.footer
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #999999;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #669933;
	padding-top: 5px;
	text-decoration: none;
}

.links
{
	font-family: Trebuchet MS, Verdana, Arial, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.sidelinks
{
	color: #336600;
	font-family: Trebuchet MS, Verdana, Arial, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
}

.sidelinks a:link, .sidelinks a:visited
{
	font-size: 8pt;
	color: #336600;
}

.box1
{
	padding: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #CCCCCC;
	background-color: #F1F6DD;
	border-width: thin;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
	margin: 0px;
}

.caption
{
	font-size: 10px;
	font-style: italic;
}

.footnotes
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#0000FF;
}

.top
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.abbrev
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.feas_header
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.field
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.hyperlinks
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.data
{
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
}